

/* ============================================================
                        IOS SLIDER 
============================================================= */

.slider-container {
    position: relative;
    background: #FFF;
    margin: auto;
    width: 100% !important;
    height: 0;
	padding-bottom: 46%;
    overflow: hidden;
	min-height: 600px;
}

.slider-container .bannerGradient.top{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 313px;
	background: url(../images/structure/slider_gradient_top.png) 0 0 repeat-x;
}

.ic-slider {
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    height: auto !important;
    width: auto !important;
    overflow: hidden;
    width: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    transition: opacity .35s ease-in-out;
    -moz-transition: opacity .35s ease-in-out;
    -webkit-transition: opacity .35s ease-in-out;
}

    .ic-slider.visible {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
    }

    /* slider */
    .ic-slider .slider {
        position: absolute !important;
        top: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
    }

        /* slide */
        .ic-slider .slider .slide {
            /* required */
            float: left;
            width: 100%;
            position: absolute !important;
            top: 0 !important;
            right: 0 !important;
            bottom: 0 !important;
            left: 0 !important;
        }
        .ic-slider .slider .slide { z-index: 1; }
        .ic-slider .slider .slide.current{ z-index:2; }

.bannerImage {
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bannerImage img {
    width: 100%;
    height: auto;
}


/* ============================================================
                        BANNER TEXT
============================================================= */

.slide .bannerGradient {
    height: 331px;
    width: 100%;
    background: url(../images/structure/slider_gradient.png) bottom center repeat-x;
    position: absolute;
    bottom: 0;
    left: 0;
}


.ic-slider-content.ic-slider-text{
    position: absolute;
    bottom: 70px;
    left: 0;
    width: 100%;
    z-index: 999;
}

.ic-slider-content.ic-slider-text .ic-container-fluid{
	padding: 0 100px;
}

.ic-slider-text .ic-slider-content-foreground {
    color: #fff;
	text-align: center;
}

	.ic-slider-text .ic-slider-content-foreground h2 {
		font-size: 5.625em;
		line-height: 1em;
		font-weight: 600;
		text-transform: uppercase;
		text-shadow: 1px 1.732px 2px rgba(0, 0, 0, 1);
		margin: 0;
	}

    .ic-slider-text .ic-slider-content-foreground p{
		font-size: 1.563em;
		line-height: 1.185em;
		font-weight: 600;
		color: #FFF;
        margin: 0;
        overflow: hidden;
		text-shadow: 1px 1.732px 2px rgba(0, 0, 0, 1);
		padding-bottom: 10px
    }
	
	.ic-slider-text .ic-slider-content-foreground a, .ic-slider-text .ic-slider-content-foreground a:link, .ic-slider-text .ic-slider-content-foreground a:visited{
		color: #FFF;
		text-decoration: underline;
	}
	
	.ic-slider-text .ic-slider-content-foreground a:hover, .ic-slider-text .ic-slider-content-foreground a:active, .ic-slider-text .ic-slider-content-foreground a:focus{
		text-decoration: none;
	}


.mobileBannerText{ display: none; }



/* ============================================================
                        BANNER CAPTION
============================================================= */

.ic-slider-content.ic-slider-caption{
	position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    z-index: 999;
	color: #fff;
	color: rgba(255,255,255,0.8);
	text-align: right;
}

.ic-slider-content.ic-slider-caption .ic-container-fluid{
	width: 100%;
	max-width: none;
}

.ic-slider-content.ic-slider-caption  .ic-slider-content-foreground{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 5px 15px;
}

.ic-slider-content.ic-slider-caption  .ic-slider-content-foreground > *{
	display: inline;
}

.ic-slider-content.ic-slider-caption p{
	font-size: 0.750em;
	line-height: 1.333em;
	margin: 0;
	text-shadow: 1px 1.732px 2px rgba(0, 0, 0, .25);
}

.ic-slider-caption .ic-slider-content-foreground a, .ic-slider-caption .ic-slider-content-foreground a:link, .ic-slider-caption .ic-slider-content-foreground a:visited{
		color: #FFF;
		text-decoration: underline;
	}
	
	.ic-slider-caption .ic-slider-content-foreground a:hover, .ic-slider-caption .ic-slider-content-foreground a:active, .ic-slider-caption .ic-slider-content-foreground a:focus{
		text-decoration: none;
	}


/* ============================================================
                        CONTROLS
============================================================= */

.slider-container .prev, .slider-container .next {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	width: 100px;
	height: 114px; 
	overflow: hidden;
	text-indent: -9999em;
	z-index: 49;
}

.slider-container .prev:hover, .slider-container .prev:focus,
.slider-container .next:hover, .slider-container .next:focus{
	background-color: #333333 !important;
	background-color: rgba(51,51,51,0.30) !important;
}


    .slider-container .prev {
		left: 0;
        background: url(../images/structure/slider_chevron_left.svg) 45px center no-repeat;
        background-size: 35px 78px;
    }
	
	.slider-container .next {
		right: 0;
		background: url(../images/structure/slider_chevron_right.svg) 20px center no-repeat;
		background-size: 35px 78px;
	}


/* ============================================================
                        PAGINATION
============================================================= */


.ic-slider-dot-pagination, .ic-slider-dot-pagination li {
    margin: 0;
    padding: 0;
    list-style: none;
	height: 14px;
	vertical-align: top;
	overflow: hidden;
	font-size: 0;
	line-height: none;
}

.ic-slider-dot-pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
    position: absolute;
    margin-top: 0px !important;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    z-index: 3;
    left: 0;
    bottom: 47px;
    text-align: center;
}

    .ic-slider-dot-pagination li {
        display: inline-block;
        margin: 0 3px;
        padding: 0px !important;
        margin: 0px !important;
    }

        .ic-slider-dot-pagination li a {
            display: block;
            margin: 0 4px;
            width: 14px;
            height: 14px;
            background: #FFF;
            -webkit-border-radius: 90px;
            -moz-border-radius: 90px;
            border-radius: 90px;
        }

            .ic-slider-dot-pagination li.current a, .ic-slider-dot-pagination li a:hover {
                background: #f47421;
            }

.ic-slider-pagination {
    margin: 10px auto;
}

    .ic-slider-pagination .slider {
        text-align: center;
        margin: auto;
    }

    .ic-slider-pagination .button {
        float: left;
        margin: 0 0 0 10px;
        width: auto !important;
        opacity: 0.5;
        filter: alpha(opacity:50);
        display: block;
    }

        .ic-slider-pagination .button .border {
            border: 5px solid #000;
            position: relative;
            display: block;
        }

    .ic-slider-pagination .selected {
        opacity: 1;
        filter: alpha(opacity:100);
    }



/* ============================================================
                        MEDIA QUERIES
============================================================= */

@media only screen and (max-width : 1300px) {
	
	.ic-slider-text .ic-slider-content-foreground h2{
		font-size: 2.813em;
		line-height: 1em;
	}
	
	.ic-slider-text .ic-slider-content-foreground p{
		font-size: 1.500em;
		line-height: 1.1em;
	}
	
	.ic-slider-text.ic-slider-content{
		bottom: 50px;
	}
	
	.ic-slider-content.ic-slider-caption .ic-container-fluid{
		width: 94%;
		padding: 0;
	}
	
	.ic-slider-content.ic-slider-caption{
		bottom: 32px;
		text-align: center;
	}
	
	.slider-container .prev, .slider-container .next{
		height: 65px;
		width: 50px;
		background-position: center center;
		background-size: 22px auto;
		margin-top: -20px;
	}
	
	.ic-slider-dot-pagination{
		bottom: 10px;
	}
	
}

/*==================
  Tablet
====================*/

@media only screen and (max-width : 991px) {
	
	.ic-slider-text .ic-slider-content-foreground h2{
		font-size: 2.500em;
		text-shadow: 1px 1.732px 0px rgba(0, 0, 0, 0.5);
	}
	
	.ic-slider-text .ic-slider-content-foreground p{
		font-size: 1.250em;
		line-height: 1.200em;
		text-shadow: 1px 1.732px 0px rgba(0, 0, 0, 0.5);
	}
	
	.slider-container { min-height: 500px;}
	
	.ic-slider-content.ic-slider-caption .ic-container-fluid{
		padding-bottom: 0;
	}
	
}


/*==================
  Wide Mobile
====================*/

@media only screen and (max-width : 767px) {
	
	.slider-container { border: none; min-height: 300px;}
	
	.ic-slider .slider .slide {
        overflow: visible !important;
    }
	
	.mobileBannerText {
		display: block;
	}

    #ic-gal-slider-home .ic-slider-text, #ic-gal-slider-home .ic-slider-content.icrt_gal_btTop.ic-slider-text {
		display: none !important;
    }

    .ic-slider-controls, #ic-gal-slider-home .prev, #ic-gal-slider-home .next {
        display: none;
    }

    .ic-slider-dot-pagination {
        display: none;
    }
	
	.mobileBannerText {
		margin-top: 1px;
		background: #64ab35;
		display: block;
		overflow: hidden;
    }
	
    .mobileBannerText .ic-slider-text, .mobileBannerText .ic-slider-content.icrt_gal_btTop.ic-slider-text {
        display: block !important;
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        padding: 0; 
        height: 0;
        opacity: 0;
        visibility: visible;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        transition: none;
    }
	
	.mobileBannerText .ic-slider-text.hide, .mobileBannerText .ic-slider-content.icrt_gal_btTop.ic-slider-text.hide {
		display: none !important;
	}
	
        .mobileBannerText .ic-slider-text.visible, .mobileBannerText .ic-slider-content.icrt_gal_btTop.ic-slider-text.visible {
            height: auto;
            opacity: 1;
            visibility: visible; 
            -webkit-transition: opacity .65s ease-in-out;
            -moz-transition: opacity .65s ease-in-out;
            -ms-transition: opacity .65s ease-in-out;
            transition: opacity .65s ease-in-out; 
        }
			
		.ic-slider-text .ic-slider-content-foreground {
			color: #fff;
			padding: 15px 3% 15px 3%;
			text-align: center;
		}
		
			.ic-slider-text .ic-slider-content-foreground p, .ic-slider-text .ic-slider-content-foreground h2{
				color: #fff;
				font-size: 1em;
				line-height: 1.250em;
				padding: 0;
				overflow: hidden;
				text-shadow: none;
			}
			
			.ic-slider-text .ic-slider-content-foreground p, .ic-slider-text .ic-slider-content-foreground p{
				font-size: 0.875em;
				line-height: 1.429em;
			}
	
	.ic-slider-text.ic-slider-content .ic-container-fluid{ padding: 0; }
	
    .ic-slider-controls, .slider-container .prev, .slider-container .next, .bannerGradient{
        display: none;
    }
	
	.slider-container .bannerGradient.top {
		display: block;
		top: 0 !important;
	}
	
	.ic-slider-content.ic-slider-caption{
		bottom: 0;
		text-align: center;
	}

}
